﻿/* Button */
h1
{
   font-size: 18px;
}
.aspbutton, input.button, input[type=submit] 
{   
    list-style-type: none;
    border-radius: 100px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
    overflow: hidden;
    padding:  8px 15px 8px 15px;
    color: #444;  
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
    border-color: #BABABA #BABABA #BABABA #FFF;
    box-shadow: 0 1px rgba(255,255,255,1) inset;
    -webkit-box-shadow: 0 1px rgba(255,255,255,1) inset;
    background: #f9f9f9;
    radius:100px;
    background: -moz-linear-gradient(top, #f9f9f9 0%, #EDEDED 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#EDEDED));
    background: -webkit-linear-gradient(top, #f9f9f9 0%,#EDEDED 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%,#EDEDED 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%,#EDEDED 100%);
    background: linear-gradient(top, #f9f9f9 0%,#EDEDED 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#EDEDED',GradientType=0 );
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.aspbutton:hover, input.button:hover, input[type=submit]:hover {
 border-collapse: separate;  
 cursor: pointer;
color: #FFF;
text-shadow: 0 1px #000;
box-shadow: 0 0px rgba(255,255,255,1) inset;
-webkit-box-shadow: 0 0px rgba(255,255,255,1) inset;
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: -webkit-linear-gradient(top, rgb(77, 77, 77) 0%, rgb(38, 38, 38) 100%);
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto;
baseline-shift: baseline;
border-bottom-color: rgb(38, 38, 38);

}
.aspbutton:active, input.button:active, input[type=submit]:active {
	position: relative;
	top: 1px;
}
.aspbutton:after, input.button:after, input[type=submit]:after{
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}